<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <title>Register</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">NPC</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="./home.html">Home</a>
            </li>
            
            <li class="nav-item">
              <a id="register-a"class="nav-link active" aria-current="page" href="./register.html">Register</a>
            </li>
            <li class="nav-item">
              <a id="login-a"class="nav-link active" aria-current="page" href="./login.html">Login</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Games
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="./rockpaperscissors.html">1. Rock Paper Scissors</a></li>
                <li><a class="dropdown-item" href="./stockguessing.html">2. Stock Guessing Game</a></li>
                <li><a class="dropdown-item" href="./coin-flip.html">3. Coin Flip  Game</a></li>
  
              </ul>
            </li>
          
          </ul>
      
        </div>
      </div>
    </nav>

    <form class="form-signin" id="register-form">
      <h1 class="h3 mb-3 font-weight-normal">Register an account</h1>

      <label for="inputEmail" class="sr-only">Email</label>
      <input
        type="email"
        id="inputEmail"
        name="username"
        class="form-control"
        placeholder="Email"
      />

      <label for="inputUsername" class="sr-only">Username</label>
      <input
        type="text"
        id="inputUsername"
        name="username"
        class="form-control"
        placeholder="Username"
      />
      <label for="inputPassword" class="sr-only">Password</label>
      <input
        type="password"
        id="inputPassword"
        name="password"
        class="form-control"
        placeholder="Password"
      />
      <button class="btn btn-lg btn-primary btn-block" type="submit">
        Register
      </button>
      <div id="register-msg" hidden></div>

      <script src="register.js"></script>
    </form>
  </body>
</html>
